Change log for globus-xio-udt-driver package in Ubuntu

118 of 18 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-11-09
Deleted in disco-proposed (Reason: moved to release)
globus-xio-udt-driver (2.0-1) unstable; urgency=medium

  * Switch upstream to Grid Community Toolkit
  * First Grid Community Toolkit release

 -- Mattias Ellert <email address hidden>  Sun, 16 Sep 2018 03:16:32 +0200

Available diffs

Superseded in disco-release on 2018-11-09
Published in cosmic-release on 2018-05-05
Deleted in cosmic-proposed (Reason: moved to release)
globus-xio-udt-driver (1.29-1) unstable; urgency=medium

  * GT6 update: Update gettext for win build
  * Move VCS to salsa.debian.org

 -- Mattias Ellert <email address hidden>  Sun, 08 Apr 2018 10:37:09 +0200

Available diffs

Superseded in cosmic-release on 2018-05-05
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-07-11
Deleted in artful-proposed (Reason: moved to release)
globus-xio-udt-driver (1.28-2) unstable; urgency=medium

  * Migrate to dbgsym packages

 -- Mattias Ellert <email address hidden>  Thu, 06 Jul 2017 12:58:38 +0200

Available diffs

Superseded in artful-release on 2017-07-11
Deleted in artful-proposed on 2017-07-12 (Reason: moved to release)
globus-xio-udt-driver (1.28-1) unstable; urgency=medium

  * GT6 update: Fix Glib build
  * Drop patch globus-xio-udt-driver-glib.patch (accepted upstream)

 -- Mattias Ellert <email address hidden>  Tue, 04 Jul 2017 18:29:58 +0200

Available diffs

Superseded in artful-release on 2017-07-05
Deleted in artful-proposed on 2017-07-06 (Reason: moved to release)
globus-xio-udt-driver (1.27-1) unstable; urgency=medium

  * GT6 update: Don't force --static flag to pkg-config
  * Drop some BuildDepends no longer needed with above change
  * Fix undefined symbols during linking

 -- Mattias Ellert <email address hidden>  Thu, 22 Jun 2017 18:54:09 +0200

Available diffs

Superseded in artful-release on 2017-06-29
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed on 2018-06-22 (Reason: moved to release)
globus-xio-udt-driver (1.25-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <email address hidden>  Fri, 11 Nov 2016 14:33:27 +0100

Available diffs

Superseded in zesty-release on 2016-11-14
Deleted in zesty-proposed on 2016-11-16 (Reason: moved to release)
globus-xio-udt-driver (1.24-1) unstable; urgency=medium

  * GT6 update
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <email address hidden>  Sat, 03 Sep 2016 10:21:27 +0200

Available diffs

Superseded in zesty-release on 2016-11-02
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to release)
globus-xio-udt-driver (1.23-1) unstable; urgency=medium

  * GT6 update: Allow building using the RHEL 6 version of libnice
  * Drop patch globus-xio-udt-driver-oldnice.patch (accepted upstream)

 -- Mattias Ellert <email address hidden>  Sat, 04 Jun 2016 14:59:57 +0200

Available diffs

Superseded in yakkety-release on 2016-06-05
Deleted in yakkety-proposed on 2016-06-06 (Reason: moved to release)
globus-xio-udt-driver (1.21-1) unstable; urgency=medium

  * GT6 update: Add GLOBUS_XIO_UDT_STUNSERVER environment variable override

 -- Mattias Ellert <email address hidden>  Fri, 27 May 2016 10:45:30 +0200

Available diffs

Superseded in yakkety-release on 2016-05-28
Deleted in yakkety-proposed on 2016-05-29 (Reason: moved to release)
globus-xio-udt-driver (1.20-1) unstable; urgency=medium

  * GT6 update
  * Replace ldconfig postinst/postrm scripts with triggers

 -- Mattias Ellert <email address hidden>  Wed, 04 May 2016 11:15:32 +0200

Available diffs

Superseded in yakkety-release on 2016-05-07
Published in xenial-release on 2016-02-18
Deleted in xenial-proposed (Reason: moved to release)
globus-xio-udt-driver (1.19-3) unstable; urgency=medium

  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <email address hidden>  Tue, 16 Feb 2016 17:40:29 +0100

Available diffs

Superseded in xenial-release on 2016-02-18
Deleted in xenial-proposed on 2016-02-19 (Reason: moved to release)
globus-xio-udt-driver (1.19-2) unstable; urgency=medium

  * Add missing Build-Depends (from the ubuntu rebuild)

 -- Mattias Ellert <email address hidden>  Mon, 14 Dec 2015 14:51:45 +0100
Superseded in xenial-release on 2015-12-27
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
globus-xio-udt-driver (1.18-1ubuntu1) wily; urgency=medium

  * Build-depend on libselinux1-dev, liblzma-dev. The package uses
    pkg-config --static, pulling in these libraries.

 -- Matthias Klose <email address hidden>  Sat, 29 Aug 2015 13:26:09 +0200
Superseded in wily-proposed on 2015-08-29
globus-xio-udt-driver (1.18-1build1) wily; urgency=medium

  * Rebuild for udt soname change.

 -- Matthias Klose <email address hidden>  Sat, 29 Aug 2015 13:01:04 +0200

Available diffs

Superseded in wily-proposed on 2015-08-29
globus-xio-udt-driver (1.18-1) unstable; urgency=medium

  * GT6 update (Only allow IPv4 until udt driver supports IPv6)

 -- Mattias Ellert <email address hidden>  Wed, 29 Jul 2015 13:50:23 +0200

Available diffs

Superseded in wily-proposed on 2015-07-30
globus-xio-udt-driver (1.17-1) unstable; urgency=medium

  * GT6 update (Fix error checking and implement GLOBUS_XIO_GET_STRING_OPTIONS)

 -- Mattias Ellert <email address hidden>  Sun, 12 Jul 2015 20:42:55 +0200
Superseded in wily-release on 2015-08-29
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-19 (Reason: moved to release)
globus-xio-udt-driver (1.16-1) unstable; urgency=medium


  * GT6 update

 -- Mattias Ellert <email address hidden>  Sat, 15 Nov 2014 18:39:45 +0100

Available diffs

Superseded in vivid-release on 2014-11-19
Deleted in vivid-proposed on 2014-11-20 (Reason: moved to release)
globus-xio-udt-driver (1.15-1) unstable; urgency=medium


  * Initial release (Closes: #762992)

 -- Mattias Ellert <email address hidden>  Fri, 26 Sep 2014 07:27:33 +0200
118 of 18 results